
/* Class = "NSTextFieldCell"; title = "WeiboX"; ObjectID = "24"; */
"24.title" = "WeiboX";

/* Class = "NSTextFieldCell"; title = "Copyright © 2022 Wutian. All rights reserved."; ObjectID = "37"; */
"37.title" = "Copyright © 2023 Wutian. All rights reserved.";

/* Class = "NSButtonCell"; title = "@Naituw"; ObjectID = "56"; */
"56.title" = "@Naituw";

/* Class = "NSTextFieldCell"; title = "Licenses"; ObjectID = "64"; */
"64.title" = "Licenses";
